#!/bin/sh

# Timothy J. Luoma -- 07 Feb 1996 
# No guarantees expressed or implied

# find the current brightness level
current=`/usr/local/bin/VidLev -t`

# bring the screen down quickly, but gently
byfive=`expr $current / 5`

while [ "$byfive" != 0 ]
do
	current=`expr $current - 5`
	/usr/local/bin/setdimlevel $current 
	byfive=`expr $byfive - 1`
done

# then make sure it is all the way down.
/usr/local/bin/setdimlevel 0 

exit 0
